You are here

Prerequisites and supported platforms

The supported platforms are the combinations of operating systems, databases, and application servers that are tested and certified for Alfresco Content Services.

Before you install Alfresco Search and Insight Engine you must install Alfresco Content Services 6.0 or later. You can install Alfresco Search and Insight Engine using the distribution zip and docker compose, but the docker compose method of installation is only for development and test environments.

See Supported Platforms and Languages for information about prerequisites and requirements.

Sending feedback to the Alfresco documentation team

You don't appear to have JavaScript enabled in your browser. With JavaScript enabled, you can provide feedback to us using our simple form. Here are some instructions on how to enable JavaScript in your web browser.